version: "3"
services:
  hub:
    container_name: hub
    restart: unless-stopped
    image: gitea.pena:3000/penaside/front-hub/staging:$GITHUB_RUN_NUMBER
    labels:
      com.pena.domains: shub.pena.digital
    hostname: hub
    tty: true

